Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Creates a new custom form from provided data
cURL
curl --request POST \ --url https://api.rootly.com/v1/custom_forms \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "name": "<string>", "command": "<string>", "description": "<string>", "enabled": true } } } '
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "enabled": true, "command": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
custom_form created
Was this page helpful?
Contact support